#include <bits/stdc++.h>
using namespace std;
#define ll long long
int main()
{
	freopen("barrack.in","r",stdin);
	freopen("barrack.out","w",stdout);
	for (int i=1;i<=100000000;i++)i++;
	srand(time(NULL));
	printf("%d\n",(rand()%100000007)^(rand()%(1000000007)));
	return 0;
}